Subject: [EDUC] Présentation
From: Emmanuel Courcelle <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 21:19:29 +0100
List-Id: <educ.april.org>

Bonjour

Puisque l'usage veut que chacun se présente en arrivant sur cette 
liste.... Je viens de m'abonner parce que j'ai signé l'appel pour 
l'interopérabilité dans l’Éducation Nationale.

Je suis ingénieur, informaticien, je travaille non pas dans l’Éducation 
Nationale, mais pas bien loin: dans l'Enseginement supérieur et la 
Recherche, et là aussi on aurait bien besoin d'interopérabilité !

A part ça j’habite à Toulouse et je m'intéresse aux logiciels libres 
depuis pas mal d'années.

Emmanuel

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ